Skip to navigation

List the tables in a knowledge store

View as Markdown

Lists the tables, views and materialized views the query console’s read-only role can read, through the deployment’s portal.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
Deployment ID
namestringRequired
Knowledge entry name

Response

OK
tableslist of objectsOptional
truncatedbooleanOptional
True when the store has more readable relations than the list holds

Errors

404
Not Found Error
409
Conflict Error
504
Gateway Timeout Error